Subject: Plant Physiology Postdoctoral Position Available
From: [email-masked] (Arnold Bloom)
Date: Fri, 12 Aug 1994 23:54:20 GMT
Newsgroups: bionet.plants

PLANT PHYSIOLOGY POSTDOCTORAL POSITION

A post-doctoral position is open for research on two topics.

1.  Research on mechanisms of salt toleration in wheat and wheat containing 
chromosomes of tall wheatgrass, Lophopyrum elongatum.  This research is done in 
short and intermediate-term solution culture experiments with radioisotopes of Na 
and other elements.  A good background in this type of work is essential.

2.  Research on the physiology and biochemistry of Si in plants, with emphasis on 
the cell wall, and on the role of Si in resistance to abiotic stress such as 
salinity and heavy metals.

General requirements:  good background in plant physiology-biochemistry, 
experience with radiotracers, analytical skills, and commitment to the research.

Contact Emanuel Epstein, Department of Land, Air and Water Resources, Soils and 
Biogeochemistry Program, University of California, Davis, CA 95616-8627.  Phone 
(916) 752-0197; FAX (916) 752-1552.